<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:orientation="vertical" >
    
    <EditText 
   		android:id="@+id/editText1" 
   		android:layout_height="wrap_content" 
   		android:layout_width="wrap_content" />  
   		
    <Button 
   		android:id="@+id/btnSave" 
   		android:text="Save" 
   		android:layout_height="wrap_content" 
   		android:layout_width="wrap_content" />
    
    <Button 
   		android:id="@+id/btnLoad" 
   		android:text="Load" 
   		android:layout_height="wrap_content" 
   		android:layout_width="wrap_content" />

    <TextView
        android:id="@+id/textView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

</LinearLayout>
